uuid: 4bb2af24-2e5e-4243-8eff-77a5efa2cae0
langcode: fr
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: n4gTFiUsdp7gw6yWUlDbKFEasZLCgXWWCmm7eJejay0
id: webform_submission_make_unsticky_action
label: 'Retirer des favoris/démarquer la soumission'
type: webform_submission
plugin: webform_submission_make_unsticky_action
configuration: {  }
